﻿.border-top {
  border-top: 1px solid #dcdcde;
}
.border-bottom {
  border-bottom: 1px solid #dcdcde;
}
.border-bottom-dark {
  border-bottom: 1px solid #292322;
}
.border-right {
  border-right: 1px solid #dcdcde;
}
.margin-top-10 {
  margin-top: 10px;
}
.padding-bottom-10 {
  padding-bottom: 10px;
}
.ombre-portee {
  padding: 10px;
  margin: 10px;
  box-shadow: 2px 2px 12px 4px #dcdcde;
}
.vert-ruaux {
  color: #00843d;
}
body,
h1,
h2,
h3,
h4,
p {
  color: #292322;
}
.headline {
  border-bottom: none;
}
.headline h2 {
  border-bottom: 2px solid #00843d;
}
.owl-page.active span {
  background-color: #00843d !important;
  filter: none !important;
}
.owl-btn {
  color: white;
  background: #00843d;
}
.owl-btn:hover {
  background: #ffce05;
}
#loginLink {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  color: white;
}
#loginLink:hover {
  color: #dcdcde;
}
.header {
  /* BLOCS ADRESSES */
  /* MENU TOGGLE */
  /* ITEMS DE MENU*/
}
.header .logo img {
  margin: 0;
}
.header > .container {
  /*margin-bottom: -20px;*/
  margin-bottom: 0;
}
@media (min-width: 991px) {
  .header .header-adresses {
    margin-top: 15px;
  }
}
.header .header-adresses .header-adresse {
  height: 100%;
}
.header .header-adresses .header-adresse.border-right {
  border-right: 1px solid #dcdcde;
}
@media (max-width: 991px) {
  .header .header-adresses .header-adresse.border-right {
    border-right: none;
  }
}
.header .header-adresses .header-adresse p {
  margin: 0;
  color: #48484a;
}
.header .header-adresses .header-adresse p.header-adresse-cp {
  color: #00843d;
}
.header .navbar-toggle {
  padding: 10px;
  /* comprends pas pourquoi */
  margin-top: 38px;
  margin-right: 0;
  margin-right: 10px;
  font-size: 45px;
  line-height: 0;
  background-color: #00843d;
  border: none;
}
.header .navbar-toggle:hover {
  padding: 10px;
  background-color: #ffce05 !important;
}
.header .navbar-toggle:focus {
  padding: 10px;
  background-color: #00843d;
}
.header .menu-main {
  display: inline-block;
  margin-top: 5px;
  /*width: ~"calc(100% - 125px)";*/
}
@media (max-width: 991px) {
  .header .menu-main {
    width: 100%;
    margin-top: 0;
  }
}
.header .menu-faq-fb {
  display: inline-block;
  float: right;
  margin-top: 10px;
  /*width: 125px;*/
}
.header .menu-faq-fb .header-faq {
  display: inline-block;
}
.header .menu-faq-fb .header-faq a {
  display: inline-block;
  /*border: 1px solid green;
        border-radius: 9px;*/
  padding: 5px 20px;
  /*margin-right: 20px;*/
  color: #292322;
  text-decoration: none;
  cursor: pointer;
}
.header .menu-faq-fb .header-faq a:hover {
  color: #00843d;
}
.header .menu-faq-fb .header-facebook,
.header .menu-faq-fb .header-youtube {
  display: inline-block;
  padding-right: 20px;
  padding-left: 15px;
}
.header .menu-faq-fb .header-facebook a,
.header .menu-faq-fb .header-youtube a {
  color: #292322;
  cursor: pointer;
}
.header .menu-faq-fb .header-facebook a:hover,
.header .menu-faq-fb .header-youtube a:hover {
  color: #00843d;
}
.header .menu-faq-fb .header-facebook a i,
.header .menu-faq-fb .header-youtube a i {
  font-size: 20px;
}
@media (max-width: 991px) {
  .header .menu-faq-fb {
    width: 100%;
    margin-top: -10px;
    margin-bottom: 10px;
    text-align: center;
  }
}
.header .navbar-nav > li:hover > a {
  color: #00843d;
}
.header .navbar-nav > li > a {
  padding: 9px 15px 9px 15px;
  /*font-weight: bold;*/
  color: #292322;
  text-transform: none;
}
.header .navbar-nav > li > a:after {
  right: 0;
}
.header .navbar-nav > li > a:hover {
  border-bottom: 2px solid #00843d;
}
.header .dropdown-menu {
  border-top: 2px solid #00843d;
}
/* fin .header */
/* bloc recherche google */
.bloc-google-search {
  padding: 60px 0;
  /*background-image: url('../img/img_concess.jpg');
  background-size: cover;
  background-position : center;*/
  background: url('../img/img_concess.jpg') scroll no-repeat center / cover;
}
.bloc-google-search .form-control {
  height: 48px;
  border: none;
}
.bloc-google-search .btn {
  padding: 0;
  background-color: #00843d;
  border: none;
}
.bloc-google-search .btn:hover {
  background-color: #ffce05;
}
.bloc-google-search .btn.btn-lg {
  width: 70px;
  height: 70px;
  font-size: 30px;
  line-height: 70px;
  color: white;
}
.bloc-google-search .btn.btn-lg:first-child {
  margin-right: 20px;
}
.bloc-google-search .input-group {
  margin-top: 11px;
}
@media (max-width: 991px) {
  .bloc-google-search .input-group {
    margin-top: 30px;
  }
}
.bloc-google-search .input-group .input-group-addon {
  border: none;
}
.bloc-google-search .input-group .input-group-addon.btn-search {
  padding: 0;
}
.bloc-google-search .input-group .input-group-addon.btn-search .btn {
  width: 48px;
  height: 48px;
}
.bloc-google-search .input-group .input-group-addon.btn-search a {
  font-size: 24px;
  line-height: 48px;
  color: white;
}
/* MARQUES PARTENAIRES */
.sliderMarquesPartenaires.owl-carousel .owl-item {
  height: 150px;
}
/* HOME H1 */
.homepage h1 {
  margin-top: 25px;
  font-size: 33px;
}
/* SLIDER HOME */
#home-slide .owl-navigation {
  display: none;
}
#home-slide .owl-pagination {
  display: block;
}
/* REMONTEE ANNONCES */
.remontee-annonces {
  position: relative;
}
.remontee-annonces .owl-navigation {
  position: absolute;
  right: 0;
  display: inline-block;
  margin-top: -44px;
}
.remontee-annonces .owl-pagination {
  display: none;
}
.remontee-annonces .owl-slider-annonces .thumbnail {
  border: 0;
}
.remontee-annonces .owl-slider-annonces .caption {
  background-color: white;
}
.remontee-annonces .owl-slider-annonces .caption h3 {
  text-transform: uppercase;
}
.remontee-annonces .owl-slider-annonces .caption .type-materiel {
  color: #00843d;
}
.remontee-annonces .owl-slider-annonces .caption .prix {
  display: inline-block;
  padding: 5px 5px;
  color: white;
  background-color: #00843d;
}
@media (max-width: 767px) {
  .remontee-annonces .container {
    padding: 0;
  }
}
/* HORAIRES */
.horaires i {
  position: relative;
  top: 8px;
  float: left;
}
/* REMONTEE ACTUS */
.actus .content-boxes-v3 {
  /*min-height : 100px;*/
}
.actus .block-grid-v1 {
  border-bottom: none;
}
.actus a {
  color: #292322;
  text-decoration: none;
}
.actus a:hover {
  color: #00843d;
}
.footer-v1 a {
  color: #00843d;
  text-decoration: none;
}
.footer-v1 a:hover {
  color: #ffce05;
}
.full-width {
  width: 100% !important;
}
/*# sourceMappingURL=data:application/json;base64,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 */